@charset "utf-8";
/* CSS Document */

img{
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#footerContainerHP2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	clear: left;
	background-position: right top;
	padding-top: 5px;
	line-height: 19px;/*	background-image: url(../images/partners-footer1.png);*/
}

#footerContainerHP2 a:link{
	color: #CCCCCC;
	text-decoration: underline;
}
#footerContainerHP2 a:visited {
	color: #CCCCCC;
	text-decoration: underline;
}
#footerContainerHP2 a:hover {
	color: #FF6600;
}
#footerContainerHP2 a:active {
	color: #FF6600;
}

#hpBox_T1 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T1-exchange.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #f79e35;
	border-right-color: #f79e35;
	border-bottom-color: #f79e35;
	border-left-color: #f79e35;
	float: left;
	position: relative;
}
#hpBox_T2 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T2-Collaboration.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #38a5dd;
	border-right-color: #38a5dd;
	border-bottom-color: #38a5dd;
	border-left-color: #38a5dd;
	float: left;
	margin-left: 40px;
}
#hpBox_T3 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T3-Cloud.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #df3b3b;
	border-right-color: #df3b3b;
	border-bottom-color: #df3b3b;
	border-left-color: #df3b3b;
	float: left;
	margin-left: 40px;
}
#hpBox_T4 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T4-Archiving.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #55c06c;
	border-right-color: #55c06c;
	border-bottom-color: #55c06c;
	border-left-color: #55c06c;
	float: left;
}
#hpBox_T5 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T5-IT.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d2c900;
	border-right-color: #d2c900;
	border-bottom-color: #d2c900;
	border-left-color: #d2c900;
	float: left;
	margin-left: 40px;
}
#hpBox_T6 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T6-Lync.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #838c8f;
	border-right-color: #838c8f;
	border-bottom-color: #838c8f;
	border-left-color: #838c8f;
	float: left;
	margin-left: 40px;
}
#hpBox_T7 {
	height: 300px;
	width: 300px;
	background-image: url(/images/hpBoxes13/T7-365.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	text-align:center;
	padding:15px;
	border-bottom-width:3px;
	position:relative;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #38a5dd;
	border-right-color: #38a5dd;
	border-bottom-color: #38a5dd;
	border-left-color: #38a5dd;
	float: left;
	margin-left: 40px;
}
#CTA_container {
	height: 331px;
	width: 1100px;
	clear: left;
	background-image: url(/images/hpBoxes13/cta-bg.png);
	background-repeat: no-repeat;
	margin: auto;
	padding-top: 50px;
	background-position: bottom;
}
#CTA_Chat1 {
	background-image: url(/images/hpBoxes13/cta-chat-off.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	width: 300px;
	height: 300px;
	float: left;
	margin-left: 25px;
}
#123_Header13 {
	height: 168px;
	margin: 0px;
}
body {
	background-image: url(/images/hpBoxes13/header-bg-13-2.png);
	background-repeat: repeat-x;
	background-position: top;
}

#Logo123 {
	height: 72px;
	width: 137px;
	clear: both;
}
#Utility_Nav {
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	width: 550px;
	float: right;
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

.utility {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: right;
}

.utility a:link, visited {
	color: #000;
	text-decoration: none;
}

.utility a:visited {
	color: #000;
	text-decoration: none;
}

.utility a:hover, active {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0066CC;
	color: #0066CC;
}

#Header_Container13 {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 1100px;
}


#CTA_WP1 {
	background-image: url(/images/hpBoxes13/cta-wp-off.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	width: 300px;
	height: 300px;
	float: left;
	margin-left: 65px;
}
#CTA_SU1 {
	background-image: url(/images/hpBoxes13/cta-signup-off.png);
	background-repeat: no-repeat;
	background-position: center 25px;
	width: 300px;
	height: 300px;
	float: left;
	margin-left: 75px;
}




#hpBox_content h1  {
	font-family: 'Francois One', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	color: #333;
	line-height: 18px;
}
#hpBox_content h2 {
	font-family: 'Francois One', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	color: #333;
	line-height: 18px;
}

#hpBox_content_cta h2 {
	font-family: 'Francois One', sans-serif;
	font-size: 20px;
	font-weight: 100;
	text-transform: uppercase;
	text-align: center;
	color: #F90;
	line-height: 18px;
}
#hpBox_content_cta h3 {
	font-family: 'Francois One', sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #333;
	line-height: 18px;
}


#hpBox_content {
	margin-top: 85px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
}
#hpBox_content_cta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	clear: both;
	padding-top: 120px;
}

button, .vc_btn{
	background: #2cabe0;
	border: none;
	padding: 20px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #FFF;
	text-shadow: none;
}
.vc_btn{
	display:inline-block;
	font-size:14px;
	line-height:20px;
	cursor:pointer;
	margin-bottom:0;
	text-align:center;
	vertical-align:middle;
	text-decoration: none;
	font-family: 'Francois One', sans-serif;
}

button, .vc_btn:hover, .vc_btn:focus{
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.vc_btn:hover, .vc_btn:focus{
	text-decoration:none;
	background: #E6E6E6;
	color:#333;
}
.vc_btn.disabled, .vc_btn[disabled] {
    background: #EEE;
    box-shadow: none;
    cursor: default;
    color:#BBB;
}
.vc_btn.disabled:hover, .disabled:hover{
	background:#EEE;
	color:#BBB;
}
.vc_bg-none{background:none; box-shadow:none;}
.vc_red{color:#df3b3b;} .vc_border-red{border-color:#df3b3b;} .vc_bg-red{background-color:#df3b3b;}
.vc_blue{color:#38A5DD;} .vc_border-blue{border-color:#38A5DD;} .vc_bg-blue{background-color:#38A5DD;}
.vc_yellow{color:#f0c915;} .vc_border-yellow{border-color:#f0c915;} .vc_bg-yellow{background-color:#f0c915;}
.vc_green{color:#55c06c;} .vc_border-green{border-color:#55c06c;} .vc_bg-green{background-color:#55c06c;}
.vc_orange{color:#f79e35;} .vc_border-orange{border-color:#f79e35;} .vc_bg-orange{background-color:#f79e35;}
.vc_grey{color:#838c8f;} .vc_border-grey{border-color:#838c8f;} .vc_bg-grey{background-color:#838c8f;}
.vc_black{color:#111;} .vc_border-black{border-color:#111;} .vc_bg-black{background-color:#111;}#hpbox_container {
	margin: auto;
}
#hp-hero1 {
	background-image: url(../images/hpBoxes13/123-hp-banner-bg13.png);
	background-repeat: repeat-x;
	height: 312px;
	margin: auto;
	clear: left;
}

#hp-hero2 {
	background-image: url(/images/123-HP-Hero-back.jpg);
	background-repeat: repeat-x;
	height: 312px;
	margin: auto;
	clear: left;
}

div.clickable { /* Containing div must have a position value */
    position:relative;
}

div.clickable a {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    text-decoration:none; /* Makes sure the link   doesn't get underlined */
    z-index:10; /* raises anchor tag above everything else in div */
    background-color:white; /*workaround to make clickable in IE */
    opacity: 0; /*workaround to make clickable in IE */
    filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

/*#nav {
	height:60px;
	float:left;
	font-family:arial, sans-serif;
	background-color: none !important;
	background-image: none !important;
	background-repeat: repeat-x;
	background-position: left top;
	margin-left:14px;
	width: 900px;
}

#menu {
	height:60px;
	position:relative;
	font-size:14px;
	z-index:1000;
	padding-right:20px;
	margin: auto;
	background-image: none !important;
	background-repeat: no-repeat;
	background-position: right top;
}*/



#cssmenu {
	border: none;
	border: 0px;
	padding: 0px;
	font-size: 15px;
	font-weight: bold;
	width: 800px;
	font-family: Arial, Helvetica, sans-serif;
	margin: auto;
	clear: both;
}
#cssmenu ul {
	height: 35px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#cssmenu li {
  float: left;
  padding: 0px;
}
#cssmenu li a {
	display: block;
	font-weight: normal;
	line-height: 35px;
	margin: 0px;
	padding: 0px 25px;
	text-align: center;
	text-decoration: none;
	background-image: url(/images/hpBoxes13/seperator.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#cssmenu > ul > li > a {
	color: #333333;
	font-weight: bold;
}
#cssmenu ul ul a {
  color: #cccccc;
}
#cssmenu li > a:hover,
#cssmenu ul li:hover > a {
	color: #333333;
	text-decoration: none;
	background-color: #E2E2E2;
	background-image: url(/images/hpBoxes13/hover.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#cssmenu li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  background: url('/images/hpBoxes13/sub_sep.png') bottom left no-repeat;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 225px;
}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  height: 35px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}
#cssmenu li ul a:hover,
#cssmenu li ul li:hover > a {
  background: #949899 url('/images/hpBoxes13/hover_sub.png') center left no-repeat;
  border: 0px;
  color: #ffffff;
  text-decoration: none;
}
#cssmenu p {
  clear: left;
}
